<?xml version="1.0" encoding="ISO-8859-1"?>
<PANELMENUBAR name="FRAMEMENU">
<MENU position="frombegining" shortcut_key="F" name="File">
<MENU-ITEM name="Back">
<JAVA-UI action_command="Back" accelerator_modifier="CNTRL-SHIFT" accelerator_key="B" shortcut_key="B"/>
</MENU-ITEM>
<MENU-ITEM name="Forward">
<JAVA-UI action_command="Forward" accelerator_modifier="CNTRL-SHIFT" accelerator_key="F" shortcut_key="F"/>
</MENU-ITEM>
<MENU-ITEM name="Java UI">
<HTML-UI action_link="../jsp/index.jsp?javaui=JAVA+UI" target="javaui" action_command="Java UI"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Detach">
<JAVA-UI action_command="Detach" accelerator_modifier="CNTRL-SHIFT" accelerator_key="T" shortcut_key="D"/>
</MENU-ITEM>
<MENU-ITEM name="Close">
<JAVA-UI action_command="CloseFrame" accelerator_modifier="CNTRL-SHIFT" accelerator_key="C" shortcut_key="C"/>
</MENU-ITEM>
<MENU-ITEM name="Close All">
<JAVA-UI action_command="Close All" accelerator_modifier="CNTRL-SHIFT" accelerator_key="O" shortcut_key="O"/>
</MENU-ITEM>

<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Broadcast Message">
<JAVA-UI accelerator_modifier="CNTRL" shortcut_key="R" accelerator_key="G" action_type="openframe" action_value="com.adventnet.nms.broadcast.BroadcastMessage"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Logout">
<HTML-UI action_link="../jsp/Logout.jsp" target="center" action_command="Logout"/>
</MENU-ITEM>
<MENU-ITEM name="Exit">
<JAVA-UI action_command="Close" accelerator_modifier="ALT" accelerator_key="F4" shortcut_key="x"/>
</MENU-ITEM>
</MENU>
<MENU position="fromend" shortcut_key="T" name="Tools">
<MENU-ITEM name="Runtime Administration" accelerator_modifier="ALT" action_value="com.adventnet.nms.runtimeconfig.RuntimeConfigFrame?NMS_RESOURCE_DIRECTORY=../html&amp;CONFIG_CLIENT_IMPL=com.adventnet.nms.config.NmsConfigClient" shortcut_key="R" accelerator_key="R" action_type="openframe">
<OPERATION name="Runtime Administration"/>
</MENU-ITEM>
<MENU-ITEM name="Security Administration" accelerator_modifier="ALT" action_value="com.adventnet.security.ui.AuthMain?NMS_RESOURCE_DIRECTORY=../html&amp;CONFIG_CLIENT_IMPL=com.adventnet.nms.config.NmsConfigClient" shortcut_key="S" action_type="openframe" accelerator_key="S">
<OPERATION name="Security Administration"/>
</MENU-ITEM>
<MENU-ITEM name="Online User Control">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.OnlineUserControlFrame"/>
<OPERATION name="Online User Control"/>
</MENU-ITEM>
<MENU-ITEM name="SNMP Settings" action_value="com.askey.ems.ipdslam.client.common.mapui.SnmpParameterSettingFrame" action_type="openframe">
<OPERATION name="SNMP Settings"/>
</MENU-ITEM>
<MENU-ITEM name="NE Poll Settings" action_value="com.askey.ems.ipdslam.client.common.mapui.NEPollSettingFrame"  action_type="openframe">
<OPERATION name="NE Poll Settings"/>
</MENU-ITEM>
<MENU-ITEM name="Change Password" action_value="com.adventnet.nms.config.PasswordConfigurator" action_type="openframe">
<OPERATION name="Change Password"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Themes" action_value="com.adventnet.alf.themes.ThemeSelector" action_type="INVOKE_CLASS"/>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Auto Database Backup">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.DatabaseBackupFrame"/>
<OPERATION name="Auto Database Backup"/>
</MENU-ITEM>
<MENU-ITEM name="Database Backup">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.DatabaseBackupNowFrame"/>
<OPERATION name="Database Backup"/>
</MENU-ITEM>
</MENU>
<MENU position="fromend" shortcut_key="S" name="SMS">
<MENU-ITEM name="Subscriber Management">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.SubscriberManagementFrame"/>
<OPERATION name="Subscriber Management"/>
</MENU-ITEM>
<MENU-ITEM name="Service Management">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.ServiceManagementFrame"/>
<OPERATION name="Service Management"/>
</MENU-ITEM>
<MENU-ITEM name="Inventory Management">
<JAVA-UI action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.mapui.InventoryFrame"/>
<OPERATION name="Inventory Management"/>
</MENU-ITEM>
</MENU>
<MENU position="fromend" shortcut_key="L" name="Look And Feel"/>
<MENU position="fromend" shortcut_key="W" name="Window">
<MENU-ITEM name="WindowMenuCustomizer">
<JAVA-UI action_command="WINDOW_MENU:com.adventnet.nms.util.WindowMenuCustomizerImpl?Delimiter=.,RootLevel=0"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Cascade">
<JAVA-UI action_command="Cascade"/>
</MENU-ITEM>
<MENU-ITEM name="Tile Horizontal">
<JAVA-UI action_command="TileH"/>
</MENU-ITEM>
<MENU-ITEM name="Tile Vertical">
<JAVA-UI action_command="TileV"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Save Location and Size ">
<JAVA-UI action_command="SaveLS"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Show Toolbar">
<JAVA-UI action_command="Show Toolbar"/>
</MENU-ITEM>
</MENU>
<MENU position="fromend" shortcut_key="H" name="Help">
<MENU-ITEM name="Help Contents">
<HTML-UI target="nmshelp" action_link="../help/index.html"/>
<JAVA-UI shortcut_key="H" accelerator_key="F1" action_type="opennw" action_value="../help/index.html"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Contact Information">
<HTML-UI target="center" action_link="../html/Center_Spread.html"/>
<JAVA-UI accelerator_modifier="CNTRL" shortcut_key="C" accelerator_key="C" action_type="openframe" action_value="com.adventnet.nms.help.WebNMSAboutDialog"/>
</MENU-ITEM>
<MENU-ITEM name="Release Information">
<JAVA-UI accelerator_modifier="CNTRL" shortcut_key="R" accelerator_key="R" action_type="openframe" action_value="com.askey.ems.ipdslam.client.common.sharescreen.ReleaseDialog"/>
</MENU-ITEM>
</MENU>
</PANELMENUBAR>
